.blue #WrapperTop { background-color: #127386; }
.blue #nice-menu-1 > li > a:hover, .blue #nice-menu-1 > li.hover > a, .blue #nice-menu-1 > li.focus > a, .blue #nice-menu-1 > .highlight > a { background-color:#127386; color:#FFF; }
.blue #nice-menu-1 > li > a { color: #127386; }
.blue #nice-menu-1 > li > a.active {background-color:#127386; color:#FFF;}
.blue #nice-menu-1 li.focus > a {background-color: #127386;}


.blue #nice-menu-1 li ul li a:hover, .blue #nice-menu-1 li ul li > a.selected, .blue #nice-menu-1 ul a:hover, .noJS #nice-menu-1 ul a:focus, .blue #nice-menu-1 ul a.selected, .blue #nice-menu-1 ul > .highlight > a { background-color:#127386;}


.blue .block-system ol.search-results li.search-result:nth-child(odd) {background-color: #deeeea;}
.blue .block-system ol.search-results li.search-result:nth-child(even) {border:1px solid #127386;}

.blue a:hover {color: #222;}
.blue a {color: #127386;}

.blue .topStrip a{color:#ffe6df;text-decoration:none;}
.blue .topStrip a:hover {text-decoration:underline;color:#b2f2d9}

.blue input[type="submit"], .blue input[type="button"], .blue input[type="reset"], .blue button, .blue .button{ background-color:#127386; color:#fff; border:1px solid #127386;}
.blue input[type="submit"]:hover, .blue input[type="button"]:hover, .blue input[type="reset"]:hover, .blue button:hover, .blue .button:hover{color:#fff; background-color:#222222; border:1px solid #222222;}
.blue input[type="submit"].cancelBtn, .blue input[type="button"].cancelBtn, .blue input[type="reset"].cancelBtn {background-color:#127386; color:#FFF;}

.blue .view-view-of-photo-gallery .view-content table { background-color: #deeeea; border: 1px solid #127386;}
.blue .views-field .folerImage a:before{border:2px solid #127386;}

.blue .item-list ul.pager li.pager-current { background-color: #127386; color: #ffffff;}
.blue .item-list ul.pager li a:hover { background-color: #127386; color: #ffffff; border:1px solid #127386;}


.blue .WrapperContantInner .view-content table a:hover { color: #222;}
.blue .WrapperContantInner .view-content table a { color: #127386;}

.blue #edit-actions--2 input { background-color: #127386; color: #ffffff; border: 1px solid #127386;}
.blue #edit-actions--2 input:hover { background-color: #222; border: 1px solid #222; }


.blue .indexBanner .sliderBanner .item span { background: rgba(18, 115, 134, 0.8); }
.blue .ViewAll span { background-color: #127386; }
.blue .PlayPause { background-color: #127386; }
.blue .resTab .tabNav li { background-color: #127386; }

.blue .PhotoGalleryLink a {color:#ffffff; background-color:#127386;}
.blue .PhotoGalleryLink a:hover { color:#ffffff; background-color:#0E5966;}
.blue .PhotoGalleryLink a::after {background:url(../images/PhotoGallerybg.png) no-repeat #0E5966 center center;}
.blue .PhotoGalleryLink a:hover::after {background:url(../images/PhotoGallerybg.png) no-repeat #127386 center center;}

.blue .NCSTHandbook a { background:url(../images/NCSTHandbook.png) no-repeat #e3f2f5; background-position: 180px 12px; -o-transition: background-position 0.2s linear;
-moz-transition: background-position 0.2s linear;
-webkit-transition: background-position 0.2s linear;
transition: background-position 0.2s linear;
}

.blue .NCSTHandbook a:hover { color:#222; background-position:165px 12px; }
.blue .NCSTBookletBrochure a { background:url(../images/NCSTBookletBrochure.png) no-repeat #e3f2f5; background-position: 195px 12px; -o-transition: background-position 0.2s linear;
-moz-transition: background-position 0.2s linear;
-webkit-transition: background-position 0.2s linear;
transition: background-position 0.2s linear;
}

.blue .NCSTBookletBrochure a:hover { color:#222; background-position:180px 12px; }
.blue .topStrip a:hover { color:#deeeea }
.blue .WelcomeText a { color:#127386; }
.blue .WelcomeText a:hover { color:#222; }
.blue .SocioEconomic a { color:#127386; }
.blue .SocioEconomic a:hover { color:#222; }
.blue .ChairpersonMsg a { color: #127386; }
.blue .ChairpersonMsg a:hover { color:#222; }
/*.blue .ViewAll li a:hover { color:#127386; }*/
.blue .PlayPause2 a { color: #127386; }
.blue .PlayPause2 a:hover { color: #222; }
.blue .resTab a.playPause { color: #127386; }
.blue .resTab a.playPause:hover { color: #222; }

.blue #backtotop { background:url(../images/backtotop.png) no-repeat center rgba(18, 115, 134, 0.6); }
.blue #backtotop:hover { background:url(../images/backtotop.png) no-repeat center #127386; }

.blue .FooterLeft a:hover {color:#127386 }
.blue .AdvanceSearch a:hover { background-color: #127386; border: 1px solid #fff; color: #fff;}
.blue .owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span,.noJS .owl-dots .owl-dot.active a{background:#222}

.blue .WrapperContantInner > h2 {color: #127386;}
.blue .WrapperContantInner .secondary_menu_section ul.menu li:hover {border-left: 2px solid #127386;}


.blue ul.nice-menu-right li.menuparent:hover, .blue ul.nice-menu-right li li.menuparent:hover, .blue #nice-menu-1 li.hover > a, .blue #nice-menu-1 li li.hover > a {background-color:#127386; color:#FFFFFF !important;}
.blue #nice-menu-1 > li.active-trail > a{background-color:#127386; color:#FFFFFF !important;}
.blue #nice-menu-1 > li.active-trail > ul > li.active-trail > a{background-color:#127386; color:#FFFFFF !important;}
.blue #nice-menu-1 > li.active-trail > ul > li.active-trail > ul > li.active-trail > a{background-color:#127386; color:#FFFFFF !important;}

.blue #nice-menu-1 > li.parent.active-trail > ul > li.active-trail > a{background-color:#127386; color:#FFFFFF;}
.blue #nice-menu-1 > li.parent.active-trail > ul > li.parent.active-trail > a{background-color:#127386; color:#FFFFFF;}


.blue .WrapperRight .ViewAll { background-color: #e3f2f5; }
.blue .ticker { background-color: #e3f2f5; }
.blue .SocioEconomic { background-color: #e3f2f5; }
.blue .resTab { background-color: #e3f2f5; }
.blue .resTab .tabNav .r-tabs-state-active a {background-color: #e3f2f5;}
.blue .mainNavigation { background-color: #e3f2f5; }
.blue #nice-menu-1 ul { background-color: #e3f2f5; }

.blue .WrapperContantInner h2 {color: #127386;}

.blue .WrapperRight .ticker a.playPause { background-color: #127386; }
